*
  box-sizing: border-box

.container
  max-width: 100%
  margin: auto
@media (max-width: 1199px)
  .container
    max-width: 960px
@media (max-width: 991px)
  .container
    max-width: 750px
@media (max-width: 768px)
  .container
    max-width: 100%
    padding: 0 10px
